openSUSE Security Update : qemu (qemu-691)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

qemu update to version 0.10.1 fixes the following security issues :

CVE-2008-0928: problems with range checks of block devices
CVE-2008-1945: problems with removable media handling CVE-2008-2382:
vnc server DoS CVE-2008-4539: fix a heap overflow in the cirrus VGA
implementation CVE-2008-5714: off by one error in vnc password
handling

See also :

https://bugzilla.novell.com/show_bug.cgi?id=362956
https://bugzilla.novell.com/show_bug.cgi?id=435135
https://bugzilla.novell.com/show_bug.cgi?id=461565
https://bugzilla.novell.com/show_bug.cgi?id=462502

Solution :

Update the affected qemu package.

Risk factor :

High / CVSS Base Score : 7.8
(CVSS2#AV:N/AC:L/Au:N/C:C/I:N/A:N)

Family: SuSE Local Security Checks

Nessus Plugin ID: 40118 ()

Bugtraq ID:

CVE ID: CVE-2008-0928
CVE-2008-1945
CVE-2008-2382
CVE-2008-4539
CVE-2008-5714

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now